Supported Database Server Versions v13

Edit this page

Language Pack installers are version and platform specific. Select the Language Pack installer that corresponds to your EDB Postgres Advanced Server or PostgreSQL server version that are installed through interactive installer.

Operating SystemProduct and VersionLanguage Pack VersionProcedural Language Version
Linux (64-bit)EDB Postgres Advanced Server 9.6,101.0Perl 5.26, Python 3.7, Tcl 8.6
Linux (32-bit/64-bit)PostgreSQL 9.6, 101.0Perl 5.26, Python 3.7, Tcl 8.6
MacOSPostgreSQL 9.6,10,11,12,131.0Perl 5.26, Python 3.7, Tcl 8.6
Windows (32-bit)PostgreSQL 9.6,101.0Perl 5.26, Python 3.7, Tcl 8.6
Windows (64-bit)PostgreSQL 9.6,10,11,12,131.0Perl 5.26, Python 3.7, Tcl 8.8
Windows (64-bit)EDB Postgres Advanced Server 9.6,10,11,12,131.0Perl 5.26, Python 3.7, Tcl 8.6

For detailed information, please see the EDB Postgres Advanced Server Installation Guide for Linux, available at the EDB website.